<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZEENESE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXIZTLA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEXIZTLA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXIZTLE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOSKALA</genie>
		<description>1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOSKALA</genie>
		<description>6 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOSKALE</genie>
		<description>9 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNIEEVK</genie>
		<description>Infinite lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>GZKINOVK</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVSKOVK</genie>
		<description>Vehicle fuel never runs out</description>
	</cheat>
	<cheat enabled="0">
		<genie>AAEZATZE</genie>
		<description>Full energy gained from capsules</description>
	</cheat>
	<cheat enabled="0">
		<genie>PAEZATZA</genie>
		<description>Less energy gained from capsules</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAVSKAPA</genie>
		<description>Full EMDP on a new life</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVIKAAA</genie>
		<description>Full AGM on a new life</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEOZZTLE</genie>
		<description>Pick up 10 boomerangs</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZAVXGTLE</genie>
		<description>Pick up 10 fireballs</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEUXATLE</genie>
		<description>Pick up 10 bombs</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZESXTTLE</genie>
		<description>Pick up 10 waves</description>
	</cheat>
</cheats>
